package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 部门常量
 * @author zjx
 * @create 2023-04-04 20:16
 */
@Getter
@AllArgsConstructor
public enum DepartmentEnum {

	/**
	 * 部门常量
	 */
	WEN_CHENG("文成县", 1123598813738675202L),
	SHAN_ZHOU("陕州区", 1123598813738675203L);

	final String name;
	final Long code;
}
